<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="windowActionBar">true</item>
        <item name="windowNoTitle">true</item>
        <item name="android:textColor">@color/textColorPrimary</item>
        <item name="android:listDivider">@color/colorListDivider</item>
        <item name="android:textColorSecondary">@color/textColorSecondary</item>
        <item name="android:windowBackground">@color/windowBackground</item>
        <item name="android:textColorHint">@color/textColorSecondary</item>
    </style>


    <style name="AlertTheme" parent="Theme.AppCompat.Dialog.Alert">
        <item name="android:buttonStyle">@style/ButtonText</item>
        <item name="android:dialogTitle">@color/colorPrimary</item>
    </style>

    <style name="ButtonText" parent="@android:style/Widget.Button">
        <item name="android:textColor">@color/textColorPrimary</item>
        <item name="android:background">@android:drawable/btn_default</item><!-- only way to change this is to change the src image --><!--
        <item name="android:layout_width">80.0px</item>
        <item name="android:layout_height">40.0px</item>-->
    </style>

</resources>
